/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 18pt 'Haettenschweiler';
	color           : #ffffff;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #993300;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 239.25pt;
	height          :  45.00pt;
	}
span#e17            { /* images/accommodation0030... */
	background      : transparent url(images/accommodation003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   8.25pt;
	width           :  43.50pt;
	height          :  36.75pt;
	}
img#e16             { /* images/accommodation0030... */
	background-color: #808080;
	position        : absolute;
	left            : 127.50pt;
	top             :  71.25pt;
	width           : 105.00pt;
	height          :  53.25pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            :  11.25pt;
	top             :  75.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e14             { /* Packages */
	position        : absolute;
	left            :  11.25pt;
	top             : 114.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e13             { /* About Us */
	position        : absolute;
	left            :  11.25pt;
	top             :  95.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e12             { /* Inquiries */
	position        : absolute;
	left            :  11.25pt;
	top             : 134.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
img#e11             { /* images/accommodation0030... */
	background-color: #808080;
	position        : absolute;
	left            : 159.75pt;
	top             : 154.50pt;
	width           :  69.75pt;
	height          :  51.75pt;
	}
h5#e10              { /* Student Package */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 165.00pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
div#e9              { /* R1900.00 per month T&C's... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 182.25pt;
	width           : 140.25pt;
	height          :  12.75pt;
	}
img#e8              { /* images/accommodation0030... */
	background-color: #808080;
	position        : absolute;
	left            : 161.25pt;
	top             : 215.25pt;
	width           :  67.50pt;
	height          :  39.75pt;
	}
h5#e7               { /* Monthly Package */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 214.50pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
div#e6              { /* R4500.00 (R150 per night... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 231.75pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
h5#e5               { /* Daily Rates  */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 264.00pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
div#e4              { /* R270.00 per night  */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 281.25pt;
	width           : 140.25pt;
	height          :  12.75pt;
	}
span#e3             { /* images/accommodation0030... */
	background      : transparent url(images/accommodation003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             : 261.00pt;
	width           :  68.25pt;
	height          :  47.25pt;
	}
h4#e2               { /* Safe, Reliable and Affor... */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             :  46.50pt;
	width           : 222.75pt;
	height          :  16.50pt;
	}
div#e1              { /* Accommodation@81 */
	position        : absolute;
	left            :  63.00pt;
	top             :  24.00pt;
	width           : 158.25pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/accommodation003b01.jpg);
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
